@charset "UTF-8";


.message_wrap{
	margin: 0 auto 100px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

.message_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.message_area h2{
	margin: 0 auto 100px;
	padding: 0 0 0 20px;
	position:relative;
	text-align:left;
	border-left:10px solid #40bfb1;
	font-size:28px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:600;
	letter-spacing:0.15em;
}

.message_area img.h2_message{
	position:absolute;
	top:-150px;
	right:-200px;
}

ul.message_list{
	margin: 0 auto 0px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:900px;
}
ul.message_list li{
	margin: 0 0 100px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
}
ul.message_list li h3{
	margin: 0 0 20px;
	padding: 0 0 5px 10px;
	position:relative;
	text-align:left;
	border-bottom:2px solid #646464;
	width:620px;
	float:left;
	box-sizing: border-box;
}
ul.message_list li h3 small{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:20px;
	line-height:1.5;
	color:#000;
	font-weight:400;
	letter-spacing:0.05em;
}
ul.message_list li h3 strong{
	margin: 0 0 0;
	padding: 0 0 0 20px;
	position:relative;
	text-align:left;
	font-size:25px;
	line-height:1.5;
	color:#505050;
	font-weight:700;
	letter-spacing:0.05em;
}


ul.message_list li p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:17px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:justify;
}
ul.message_list li .message_img{
	margin: 0 0 0 40px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	float:right;
}

ul.message_list li:after, ul.message_list li:before {
	content: "";
	clear: both;
	display: block;
}